Subject: Re: [PATCH] forcedeth: new backoff implementation

From: Andrew Morton <[email-masked]>
Date: Fri, 11 Apr 2008 21:50:56 -0700

On Fri, 11 Apr 2008 18:52:38 +0200 Ingo Oeser <[email-masked]> wrote:

> Subject: Re: [PATCH] forcedeth: new backoff implementation

Dumb question: is there anything particularly forcedeth-specific in this
new backoff implementation?

If not, and if it might be valuable to other drivers, should it not be
implemented that way?

In an ideal world, I'd have been able to answer my own question by reading
the changelog, but it's a rather poor changelog, sorry.  It doesn't even
tell us why forcedeth needs a new backoff implementation.